RubyGems Navigation menu

rspec-collection 2.0.0

For example: collection.should all_be > 0 will specify that each element of the collection should be greater than zero. Each element of the collection that fails the test will be reported in the error message.

Versions:

  1. 2.0.0 - October 12, 2010 (8 KB)

Runtime Dependencies (1):

  • rspec-core >= 2.0.0
  • Owners:

    Authors:

    • Jim Weirich

    SHA 256 checksum:

    2b3aa57def49394ec4da8d897d22783470f3f7a6d0d321fbe49857fa9ceec5de

    Total downloads 3,115

    For this version 3,115

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: